Subject: Re: (usr-tc) without Netserver

From: [email-masked]
Date: Thu, 03 May 2001 15:45:56 +0000

That is correct.

At 07:07 AM 5/3/01 -0600, you wrote:
>Or the netserver card.  You'll have to pull one of the quad modems to fit
>the netserver or the hiper arc into the chassis, right?
>
>On Thu, 3 May 2001, Trade Projesom wrote:
>
>> So the Hiper ARC card is also necessary.
>> 
>>  Omar Perez
>>  Projesom Internet Ltda
>> 
>> 
>> ----- Original Message -----
>> From: <[email-masked]>
>> To: <[email-masked]>
>> Sent: Wednesday, May 02, 2001 6:55 PM
>> Subject: Re: (usr-tc) without Netserver
>> 
>> 
>> > No the netserver card is the router like the arc is the router.
>> > The nmc controls the chassis but not the routing or authentication.
>> > eric
>> >
>> >
>> >
>> > At 02:05 PM 5/3/01 +0500, you wrote:
>> > >RE: (usr-tc) Frozen NMCsHI all,
>> > >
>> > >I just want to know whether NMC can do routing?. As I have received a
>> chasis from my parent company in which there is 1 Dual PRI card, 15 Quad
>> modem cards and NMC in 17th slot. I have been using Netserver PRI card in my
>> 20 other chasis. But this time I didn't receive any Netserver card. So is it
>> possible to do routing without Netserver Card?
>> > >
>> > >Nauman.
>> > ><!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
>> > ><HTML><HEAD><TITLE>RE: (usr-tc) Frozen NMCs</TITLE>
>> > ><META content="text/html; charset=iso-8859-1" http-equiv=Content-Type>
>> > ><META content="MSHTML 5.00.2920.0" name=GENERATOR>
>> > ><STYLE></STYLE>
>> > ></HEAD>
>> > ><BODY bgColor=#ffffff>
>> > ><DIV><FONT face=Arial size=2>HI all,</FONT></DIV>
>> > ><DIV>&nbsp;</DIV>
>> > ><DIV><FONT face=Arial size=2>I just want to know whether NMC can do
>> routing?. As
>> > >I have received a chasis from my parent company in which there is 1 Dual
>> PRI
>> > >card, 15 Quad modem cards and NMC in 17th slot. I have been using
>> Netserver PRI
>> > >card in my 20 other chasis. But this time I didn't receive any Netserver
>> card.
>> > >So is it possible to do routing without Netserver Card?</FONT></DIV>
>> > ><DIV>&nbsp;</DIV>
>> > ><DIV><FONT face=Arial size=2>Nauman.</FONT></DIV></BODY></HTML>
>> > >
>> >
>> >
>> > -
>> >  To unsubscribe to usr-tc, send an email to "[email-masked]"
>> >  with "unsubscribe usr-tc" in the body of the message.
>> >  For information on digests or retrieving files and old messages send
>> >  "help" to the same address.  Do not use quotes in your message.
>> >
>> 
>> 
>> -
>>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>>  with "unsubscribe usr-tc" in the body of the message.
>>  For information on digests or retrieving files and old messages send
>>  "help" to the same address.  Do not use quotes in your message.
>> 
>
>-----------------------------------------------
>Patrick C. Wolf        SDC Internet
>[email-masked]          722 N California Suite 4
>(505) 838-1620         Socorro, NM  87801 
>
>
>-
> To unsubscribe to usr-tc, send an email to "[email-masked]"
> with "unsubscribe usr-tc" in the body of the message.
> For information on digests or retrieving files and old messages send
> "help" to the same address.  Do not use quotes in your message.
>

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.